{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 10,
        "minute": 57,
        "second": 39
    },
    "title": "Chapter IX: The Waters of Creation　Easy",
    "subtitle": "Marine Triangle",
    "detail": "Chapter IX: The Waters of Creation\nLocation: Marine Triangle\n\nHead to the Raoul Darksea\n\n　Adol・Karja　Lv. 67\n　Difficulty: Easy\n　Play Time:   7:46:42",
    "user_param": 0
}